[Raster]
raster_type= tif

[Meta]
PrinterType=2
Source=
source_entry=
default_source=
paper_name="Sun_Hi-Res_(1600.00_x_1280.00_Pixels)"
paper_size_x=406.40
paper_size_y=325.12
actual_printable_bounds_llx=0
actual_printable_bounds_lly=0
actual_printable_bounds_urx=406.40
actual_printable_bounds_ury=325.12
actual_x=406.40
actual_y=325.12
actual_area=132124.768
paper_unit=2
destination_name=
duplexing_mode=
[res_color_mem]
dm_color=32
color_depth=16777216
resolution_x=100
resolution_y=100
color_system=2
ism_max=6
ole_max=6
preference=50
dm_ICMIntent=
dm_ICMMethod=
truetype_as_text=1
dm_TTOption=
lines_overwrite=1
[Standard]
DeviceName=tif
DriverPath=ZwRasterDriver.dll
DriverVersion="1.1.9.1.51.0 [a017-1]"
DriverCfgPath=TIF.ini
PortName="File:"
PaperIni=RasterPaper.ini
[Port]
plot_to_file=1
dmDriverExtra=
privatedata=
[Retain]
dmorientation=
dmcopies=1
dccopies=1
dmscale=
mediatype=
pre_init=-
post_init=
termination=